.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d5d24721-abe7-313a-519e-0ae87f6acb28 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-226e816a-76f9-0d1f-61d5-ca0c92d6baf3 {
color: var(--primary) !important;
}
.lfr-layout-structure-item-e9cf6ecf-ef3a-fe9a-7564-7f221909ab27 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-23d4b74d-2f5e-eca7-9ce4-9152ca631531 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
